#!/bin/sh
echo 'name: wxcore
version: 0.90.0.3
id: wxcore-0.90.0.3-282834b2ce3be6f614f0ad7ded8043aa

license: OtherLicense
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
synopsis: wxHaskell core
description: wxHaskell is a portable and native GUI library for Haskell. It is
             built on top of wxWidgets, a comprehensive C++ library that is
             portable across all major GUI platforms, including GTK, Windows,
             X11, and MacOS X. This version works with wxWidgets 2.9 only.
             Distributed under the WXWINDOWS LIBRARY LICENSE. Please see
             LICENSE file, but note that this is essentially LGPL with an
             exception allowing binary distribution of proprietary software.
             This is the same license as wxWidgets itself uses.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Graphics.UI.WXCore Graphics.UI.WXCore.Controls
                 Graphics.UI.WXCore.Defines Graphics.UI.WXCore.Dialogs
                 Graphics.UI.WXCore.DragAndDrop Graphics.UI.WXCore.Draw
                 Graphics.UI.WXCore.Events Graphics.UI.WXCore.Frame
                 Graphics.UI.WXCore.Image Graphics.UI.WXCore.Layout
                 Graphics.UI.WXCore.OpenGL Graphics.UI.WXCore.Print
                 Graphics.UI.WXCore.Process Graphics.UI.WXCore.Types
                 Graphics.UI.WXCore.WxcClassInfo Graphics.UI.WXCore.WxcClassTypes
                 Graphics.UI.WXCore.WxcClasses Graphics.UI.WXCore.WxcClassesAL
                 Graphics.UI.WXCore.WxcClassesMZ Graphics.UI.WXCore.WxcDefs
                 Graphics.UI.WXCore.WxcObject Graphics.UI.WXCore.WxcTypes
hidden-modules: Graphics.UI.WXCore.GHCiSupport
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/wxcore-0.90.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/wxcore-0.90.0.3
              /usr/local/lib /usr/local/lib/cabal/ghc-7.6.3/wxc-0.90.0.4
hs-libraries: HSwxcore-0.90.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         stm-2.4.2-b5d718b1a5f1fbcdb61a336aef0c2130
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         wxc-0.90.0.4-dcef4e1eeab8de73981ca7a7147f19d8
         wxdirect-0.90.0.1-e17d02de4949d1d0c7c1c5eaf17c62b0
hugs-options:
cc-options:
ld-options: "-Wl,-rpath,/usr/local/lib/cabal/ghc-7.6.3/wxc-0.90.0.4"
framework-dirs:
frameworks: Carbon
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/wxcore-0.90.0.3/html/wxcore.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/wxcore-0.90.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
